<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--main color-->
    <color name="colorPrimary">#FFFF9645</color>
    <color name="colorPrimaryDark">#f27c21</color>
    <color name="colorAccent">#f79f1d</color>
    <color name="colorAccent_music">#8b49ae</color>
    <color name="textColorPrimary">#292929</color>
    <color name="textColorSecondary">#585858</color>
    <color name="lightColorPrimary">#FD935F</color>
    <color name="dividerColor">#e1e1e1</color>
    <color name="background_transparent">#B3000000</color>


    <color name="blue_focus">#FF2EF8FF</color>

    <!-- Tabs colors -->
    <color name="unselected_tab_text">#96c2e0</color>


    <!--base color-->
    <color name="black">#000</color>
    <color name="white">#ffffff</color>
    <color name="white1">#e4e4e4</color>
    <color name="yellow">#f8e71c</color>
    <color name="grey">#dedfe0</color>
    <color name="dark_grey">#979797</color>
    <color name="light_red_google">#fa786a</color>
    <color name="blue_facebook">#3b5998</color>
    <color name="light_blue_facebook">#5d8be9</color>
    <color name="black_transparent">#06000000</color>
    <color name="transparent">#00000000</color>
    <color name="green">#21e02f</color>
    <color name="yellows">#ffcc00</color>
    <color name="red">#f22a2a</color>
    <color name="bg_deal_list">#e8e8e8</color>
    <color name="bg_deal_review">#f6f6f6</color>
    <color name="text_tab_unselected">#CCffffff</color>

    <!-- bg message -->
    <color name="starColorBgMessage">#f9ca73</color>
    <color name="centerColorBgMessage">#f9ca73</color>
    <color name="endColorBgMessage">#f9ca73</color>
    <color name="colorTextDeal">#000</color>
    <color name="colorGrey">#dedfe0</color>
    <color name="coloBgIncome">#f3f3f4</color>

    <!-- Others -->
    <color name="textColorToolbar">#000</color>
    <color name="backgroundColorToolbar">@color/colorAccent</color>
    <color name="primary">#f9a11f</color>

    <color name="colorControlActivated">@color/colorAccent</color>
    <color name="colorControlNormal">#585858</color>
    <color name="colorBackgroundNodata">#f8e5ea</color>
    <color name="colorIncomeAction">#c6a2a5</color>
    <color name="colorBackgroundToolbar">@color/colorAccent</color>
    <color name="textPrimaryColorToolbar">@color/textColorPrimary</color>
    <color name="bg_logo">#eee</color>
    <!--tab layout-->
    <color name="colorTabTextSelected">#000</color>
    <color name="colorTabTextUnselect">#686767</color>
    <color name="cl_btn_login_socia">#ba9b9e</color>
    <color name="black1">#5c5a5a</color>
    <color name="white2">#bfbbbb</color>
    <color name="red_google">#df4f3f</color>
    <color name="dark_grey_50">#33979797</color>
    <color name="bg_button_blue">#5677fc</color>
    <color name="bg_button_edit_image">#b5bfce</color>
    <color name="deal_review_username">#000</color>
    <color name="image_default">#f8f8f8</color>
    <color name="color_alpha">#33000000</color>
    <color name="color_button_delete_all">#adadad</color>

    <!-- Quickblox color -->
    <color name="text_color_outgoing_opponents_names_audio_call">#1f1f1f</color>
    <color name="text_color_call_type">#6e6e6e</color>
    <color name="toolbar_title_color">#1f1f1f</color>
    <color name="toolbar_subtitle_color">#6e6e6e</color>
    <color name="text_color_caller_name">#1f1f1f</color>
    <color name="text_color_other_inc_users">#1f1f1f</color>
    <color name="black_transparent_50">#50000000</color>
    <color name="black_transparent_70">#B3000000</color>
    <color name="grey_transparent_20">#20606060</color>
    <color name="grey_transparent_50">#50606060</color>
    <color name="white_green">#A9FF80</color>
    <color name="background_fragment_conversation">#2b2a2a</color>
    <color name="button_end_call_pressed_color">#FC5876</color>
    <color name="background_color_normal_user_item">#ffffff</color>
    <color name="icon_background_color_selected_user">#959595</color>
    <color name="background_color_selected_user_item">#eeeeee</color>

    <!--    //Training Center -->
    <color name="background_header">#37474F</color>
    <color name="tab_textColor_unselected">#000000</color>
    <color name="gray">#cfcfe4</color>
    <color name="detail_service_header">#181818</color>
    <color name="inline_text_yel">#f16565</color>
    <color name="btn_continue">#43cc4a</color>
    <color name="footer">#2e2e2e</color>
    <color name="color_tab_line">#6C6C6C</color>
    <color name="color_tab_select">#f45d5d</color>
    <color name="color_tab_unselect">#37474F</color>
    <color name="inline_text">#967adc</color>
    <color name="txt_price">#48a0dc</color>
    <color name="cl_tabmain">#303b52</color>
    <color name="blue">#12478a</color>
    <color name="bg_main">#efefef</color>
    <color name="bg_main_restaurant">#83BD0B</color>
    <color name="actionbar_text">#ffffff</color>
    <color name="color_textOrderCart">#ffffff</color>
    <color name="txt_new_bg">#f16565</color>
    <color name="color_textSubmit">#ffffff</color>
    <color name="color_date">#9f9f9f</color>
    <color name="color_textTotal">#ff0202</color>
    <color name="portfolois_text_title">#cb4242</color>
    <color name="color_text_bluetitle">#2aa1d3</color>
    <color name="text_home">#800404</color>
    <color name="btn_continue_selected">#43cc4a</color>
    <color name="txt_payment">#48a0dc</color>
    <color name="payment_item">#eaeaea</color>
    <color name="btn_send_payment">#967adc</color>
    <color name="bg_payment_selected">#c3d3d0</color>

    <!--//////////////////////////////////////////////////////////////////////-->
    <!--E-Book-->
    <color name="bg_transparent">#88000000</color>
    <color name="background_main_ebook">#f2f2f2</color>
    <color name="select_indicator">#ffffff</color>
    <color name="light_grey">#f6f6f6</color>
    <color name="bg_settings">#ebebeb</color>
    <color name="textColorUnSelected">#0D1D2C</color>
    <color name="yellowDark">#f5a623</color>
    <color name="bg_border_shadow">#030303</color>
    <color name="purple">#9C27B0</color>
    <color name="teal">#009688</color>
    <color name="brown">#795548</color>

    <!--random background-->
    <integer-array name="androidcolors">
        <item>@color/blue</item>
        <item>@color/yellowDark</item>
        <item>@color/green</item>
        <item>@color/red</item>
        <item>@color/purple</item>
        <item>@color/teal</item>
        <item>@color/brown</item>
    </integer-array>


    <!--    ////////////////////////////////////////////////////////////////////////-->
    <!--    Music-->
    <color name="toolbar_ebook">#000000</color>
    <color name="textColorHighlight">#8b49ae</color>
    <color name="ic_tint">#5a595b</color>
    <color name="bottom_player">#181818</color>
    <color name="bg_music">#000000</color>
    <color name="music2_gradient_action_bar_start">#6b000000</color>
    <color name="music2_gradient_action_bar_end">#00ffffff</color>
    <color name="toolbar">#000000</color>
    <color name="payment_mess">#E4B8FF</color>
    <color name="textColorBlackPrimary">#000</color>
    <color name="splash">#7e57c2</color>
    <color name="color_notif">#a1a1a1</color>

    <!--Taxi-->
    <color name="colorPrimary_taxi">#2ebb55</color>
    <color name="text_color_button">@color/white</color>
    <color name="green_dark">#ff306c32</color>
    <color name="green_dark1">#ff306c32</color>>
    <color name="green_dark2">#72AA74</color>>
    <color name="color_btn_press">#02790b</color>
    <color name="color_btn">#FF03970E</color>
    <color name="colorPrimaryDark_taxi">#1d963b</color>
    <color name="colorAccent_taxi">#6CCE87</color>
    <color name="white_transparent_20">#99ffffff</color>
    <color name="colorUnsel">#799B82</color>
    <color name="color_price">#ff7f27</color>
    <color name="grey_transparent_80">#D9606060</color>
    <color name="white_80">#f0ffffff</color>
    <color name="color_button_estimate">#2376e5</color>
    <color name="button_green">@color/green</color>
    <color name="button_green_disabled">@color/green_light</color>
    <color name="button_green_pressed">@color/green_dark</color>
    <color name="white_50">#90ffffff</color>
    <color name="green_light">#ff63e168</color>
    <color name="white_20">#80ececec</color>

    <!--Restaurant-->
    <color name="gray_light">#eceff1</color>
    <color name="red_origin">#ce3704</color>
    <color name="red_dark">#bf0000</color>
    <color name="color_transparent">#00FFFFFF</color>
    <color name="colorPrimary2">#6dad11</color>
    <color name="color_title">#241d5a</color>
    <color name="facebook">#48649f</color>
    <color name="google">#de3b45</color>
    <color name="google_pressed">#FFF4404B</color>
    <color name="facebook_pressed">#FF577ECF</color>
    <color name="text_grey_color">#8c8c8c</color>
    <color name="light_grey_rv">#eeeeee</color>
    <color name="grey_hard">#bfbfbf</color>
    <color name="grey_light2">#bdbdbf</color>
    <color name="color_black_transparent">#A9000000</color>
    <color name="txt_title">#ff000000</color>
    <color name="light_grey1">#DAD6D6</color>
    <color name="text_blue_color">#4169e1</color>
    <color name="loading">#f5f5f5</color>


</resources>
